// creator  : weidu.exe (version 23100)
// argument : SOLIA2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SOLIA2~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #21673 /* ~Aha... do come in, come in.  Take a look around, if you wish.  I am Gorch, the humble proprietor of this modest establishment.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 1 // from:
  SAY #21674 /* ~What is it that you sell?~ */
  IF ~~ THEN REPLY #21675 /* ~Let me see what you have available.~ */ GOTO 2
  IF ~~ THEN REPLY #21676 /* ~What is beyond that door at the back?~ */ GOTO 3
  IF ~~ THEN REPLY #21677 /* ~I am not here to buy anything.  I am here to see Mae'Var.~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #21678 /* ~Never mind, I'm on my way out.~ */
  IF ~~ THEN REPLY #21679 /* ~I sell many things... things sold to me by those in need.  From trinkets to heirlooms, Gorch has everything of taste and necessity that you may desire.~ */ GOTO 5
  IF ~~ THEN REPLY #21680 /* ~I see.  Let me see what you have available, then.~ */ GOTO 6
  IF ~~ THEN REPLY #21681 /* ~Tell me what is beyond that door at the back?~ */ GOTO 7
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #21682 /* ~I am not here to buy anything.  I wish to see Mae'Var.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.2
  SAY #21683 /* ~Never mind, I'm on my way out.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.0
  SAY #21684 /* ~Naturally, Gorch is here to please.  Might you be interested in this elegant hat?  Quite the fashion in Waterdeep... No?  Well, by all means,  look about.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 2.1
  SAY #21685 /* ~Oh?  That door?  Just the entry to my own humble abode.  Let me show you a fine piece of Sembian jewelry, imparted to me by an unfortunate merchant.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 2.2
  SAY #21686 /* ~Very well, show me what you have.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 8 // from:
  SAY #21687 /* ~I'm not here to buy anything.  I'm here to see Mae'Var.~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 9 // from:
  SAY #21688 /* ~Excuse me, I'll be on my way.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 10 // from:
  SAY #21689 /* ~Ah... why did you not simply say so earlier?  You have something written for me, yes, hm?~ */
  IF ~~ THEN EXIT
END
